﻿html {
    font-family: "Microsoft YaHei";
    color: #333;
    font-size: 100px;
}

html,
body {
    width: 100%;
    min-width: 7.5rem;
    height: 100%;
}

.doem {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: bisque;
    z-index: 9999999;
}

body,
p,
ul,
ol,
dl,
dd,
dt,
p,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-size: 0.14rem;
    text-indent: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
    display: block;
    width: 100%;
    height: 100%;
}

a img {
    border: 0;
}

img {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    *zoom: 1;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

input,
button,
select,
textarea {
    outline: none;
    border: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left
}

.fr {
    float: right
}

.ov {
    overflow: hidden;
}

.header {
    height: 50px;
    width: 100%;
    min-width: 1020px;
    overflow: hidden;
    z-index: 9999;
    /* background-color: rgba(51, 51, 51, .3); */
}

.header .wrapper {
    width: 1020px;
    margin: 0 auto;
}

.header .wrapper .logo {
    width: 176px;
    height: 70px;
    line-height: 70px;
    margin-top: -25px;
}

.header .wrapper .logo h1 a {
    display: block;
    width: 176px;
    height: 63px;
    background: url("../images/logo.png") no-repeat center;
    background-size: 176px;
    text-indent: -9999em;
    color: #fff;
}

.header .wrapper .head_nav_list {
    margin: 28px 0 0 28px;
}

.header .wrapper .head_nav_list ul li {
    margin-right: 20px;
    line-height: 10px;
}

.header .wrapper .head_nav_list ul li a {
    display: inline-block;
    font: 16px/16px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
    color: #333;
}

.header .wrapper .head_nav_list ul li a:hover {
    color: #e60000;
    text-decoration: underline;
}

.header .wrapper .head_nav_list ul .evenList {
    width: 1px;
    height: 12px;
    display: block;
    background-color: #fff;
    margin-top: 3px;
}

.header .wrapper .phone_number {
    height: 70px;
    line-height: 70px;
}

.header .wrapper .phone_number a {
    display: inline-block;
    height: 70px;
    font: 18px "Microsoft YaHei";
    line-height: 68px;
    color: #231815;
}

.header .wrapper .phone_number a img {
    display: inline-block;
    vertical-align: middle;
    width: 160px;
}

.footer {
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0;
    padding-top: 46px;
    color: #fff;
    background: #02b67f;
    background-size: 1920px;
    height: 100px;
}

.footer .content {
    position: relative;
    z-index: 9;
    width: 1020px;
    margin: 0 auto;
}

.footer .content p {
    margin-bottom: 10px;
    text-align: center;
    font: 16px "Microsoft YaHei";
}

.footer .content a {
    color: #333;
}

.footer .content a:hover {
    color: #e60001;
}


/* 背景 */

.kc_head_warp {
    width: 100%;
    max-width: 1920px;
    min-width: 1080px;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/head_bj1_01.png)no-repeat center top;
    background-size: 100% 100%;
    height: 880px;
}

.kc_head_conts {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.kc_head {
    width: 100%;
    height: 880px;
    margin: 0 auto;
}


/* .head_txts {
overflow: hidden;
} */

.head_txt1 {
    font-size: 45px;
    font-family: FZLanTingHeiS-B-GB;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 44px;
    margin-top: 140px;
    margin-bottom: 45px;
}

.head_txt2 {
    height: 138px;
    width: 600px;
    background: url(../images/head_txt1_03.png)no-repeat center;
    background-size: 100% 100%;
    margin-bottom: 55px;
}

.head_txt3 {
    width: 525px;
    height: 55px;
    background: rgba(3, 172, 120, 1);
    line-height: 55px;
    background: url(../images/kc_bj3_03.png)no-repeat center;
    background-size: 100% 100%;
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    text-indent: 15px;
    margin-bottom: 35px;
}

.head_txt3 span {
    color: #FFDB11;
}

.head_txt_cont1 {
    height: 54px;
    overflow: hidden;
    margin-bottom: 35px;
}

.head_txt4 {
    float: left;
    width: 167px;
    height: 43px;
    background: url(../images/kc_bj1.png)no-repeat center;
    background-size: 100%;
    font-size: 22px;
    line-height: 43px;
    color: #333;
    text-indent: 12px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.head_txt5 {
    float: left;
    margin-left: 5px;
    color: #fff;
    font-size: 18px;
    text-align: left;
    height: 54px;
}

.head_txt5 span {
    display: block;
}

.head_txt5 span:nth-child(1) {
    margin-bottom: 9px;
}

.cont_head {
    height: 82px;
    width: 560px;
    background: url(../images/kc_bj2_03.png)no-repeat center;
    background-size: 100%;
    margin-left: -25px;
    margin-top: 120px;
    font-size: 50px;
    font-weight: bold;
    line-height: 83px;
    color: #333;
    text-indent: 35px;
}

.cont_head span {
    color: #01B67E;
}

.kec_class_list {
    height: auto;
    width: 100%;
    max-width: 1920px;
    min-width: 1080px;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/kc_bj_02.png)no-repeat center top;
}

.kec_lists {
    width: 268px;
    height: 291px;
    border-radius: 10px;
    float: left;
    margin-left: 42px;
}

.kec_lists1 {
    background: url(../images/kc_bk1_07.png)no-repeat center;
    background-size: 100%;
    margin-left: 0;
}

.kec_lists2 {
    background: url(../images/kc_bk2_07.png)no-repeat center;
    background-size: 100%;
}

.kec_lists3 {
    background: url(../images/kc_bk3_07.png)no-repeat center;
    background-size: 100%;
}

.kec_lists4 {
    background: url(../images/kc_bk4_07.png)no-repeat center;
    background-size: 100%;
}

.kec_class_list_cont {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    padding-top: 57px;
    box-sizing: border-box;
}

.kec_lists h4 {
    width: 110px;
    margin: 41px auto 20px;
    color: #fff;
    line-height: 22px;
    position: relative;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

.kec_lists2 h4 {
    margin: 17px auto 17px;
}

.kec_lists3 h4 {
    margin: 25px auto 17px;
}

.kec_lists4 h4 {
    margin-top: 60px;
}

.kec_lists2 .class_list_txt1 {
    margin-top: -4px;
}

.kec_lists3 .class_list_txt1 {
    margin-top: 23px;
}

.kec_lists h4::before {
    content: "";
    width: 80px;
    height: 12px;
    background: url(../images/kc_bj3.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    left: -78px;
    top: 5px;
}

.kec_lists h4::after {
    content: "";
    width: 80px;
    height: 12px;
    background: url(../images/kc_bj4.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    right: -78px;
    top: 5px;
}

.kec_lists p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    line-height: 30px;
}

.class_list_txt1 {
    margin-top: 20px;
}

.class_list_txt4 {
    width: 203px;
    height: 80px;
    border-radius: 26px;
    margin: 15px auto 0;
    text-align: center;
    line-height: 67px;
    font-size: 25px;
}

.class_bj1 {
    background: url(../images/kc_bj2.png)no-repeat center;
    background-size: 93%;
}

.class_bj2 {
    background: url(../images/kc_bj2_3.png)no-repeat center;
    background-size: 93%;
}

.class_bj3 {
    background: url(../images/kc_bj2_1.png)no-repeat center;
    background-size: 93%;
    margin-top: 40px;
}

.class_bj4 {
    background: url(../images/kc_bj2_2.png)no-repeat center;
    background-size: 93%;
}

.kec_class_list_cont .cont_head {
    margin-top: 64px;
}

.kc_foot {
    width: 100%;
    max-width: 1920px;
    min-width: 1080px;
    margin: 0 auto;
    background: url(../images/bj_foot_02.png)no-repeat center;
    background-size: 100% 100%;
    position: relative;
}

.kc_foot_cont {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.kec_class_list>i {
    display: block;
    width: 287px;
    height: 791px;
    background: url(../images/kc_bj5.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    right: 0;
    top: -305px;
    z-index: 9;
}

.kc_list_head {
    height: 110px;
    margin-top: 33px;
    width: 100%;
    position: relative;
    margin-bottom: 45px;
}

.kc_list_head b {
    display: block;
    width: 100%;
    height: 37px;
    background: rgba(1, 182, 126, 1);
    border-radius: 19px;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 36px;
}

.kc_list_head ul {
    position: relative;
    z-index: 2;
}

.kc_list_head ul li {
    float: left;
    width: 185px;
    height: 108px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 9px 0px rgba(230, 230, 230, 0.5);
    border-radius: 10px;
    line-height: 108px;
    color: #333;
    margin-left: 18px;
    font-size: 28px;
    text-align: center;
    cursor: pointer;
}

.kc_list_head ul li:nth-child(1) {
    margin-left: 0;
}

.kc_list_head ul li.active {
    background-color: #FFB030;
    color: #fff;
    font-weight: bold;
}

.kc_list_cont {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgba(1, 182, 126, 1);
    border-radius: 10px;
    box-sizing: border-box;
    display: none;
}
.kc_cont_head{
    height: 90px;
}
.kc_show{
    display: none;
    padding-top: 10px;
}
.kc_cont_head ul li{
    width:246px;
    height:53px;
    background:rgba(255,255,255,1);
    border:1px solid rgba(255,176,48,1);
    border-radius:27px;
    text-align: center;
    line-height: 53px;
    color: #FFB030;
    cursor: pointer;
    font-size: 26px;
    float: left;
    margin-right: 25px;
}
.kc_cont_head ul li.active{
    box-shadow:0px 0px 10px 0px rgba(255, 48, 176, 0.35);
    border: none;
    font-weight: bold;
}
.kc_lists {
    display: block;
}

.ck_list_class {
    width: 100%;
}

.ck_list_class1 {
    width: 235px;
}

.ck_list_class2 {
    width: 255px;
}

.ck_list_class3 {
    width: 230px;
}

.ck_list_class4 {
    width: 233px;
}

.ck_list_class5 {
    width: 245px;
}

.ck_list_class li {
    float: left;
    background-color: #FFB030;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    border-left: 1px solid #fff;
    box-sizing: border-box;
}

.ck_list_class li:nth-child(1) {
    border: none;
}

.kc_list_warp1 {
    width: 100%;
    overflow: hidden;
    height: 245px;
    background-color: #fff;
    border-bottom: 1px solid #01B67E;
}

.kc_bc_warp {
    width: 236px;
    border-right: 1px dashed #01B67E;
    height: 100%;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
}

.kc_bc_txt1 {
    width: 181px;
    height: 43px;
    background: rgba(5, 183, 128, 1);
    border-radius: 22px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 43px;
    color: #fff;
    margin: 60px auto 30px;
}

.kc_bc_txt2 {
    color: #FF8140;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.kc_nr_warp {
    width: 255px;
    border-right: 1px dashed #01B67E;
    height: 100%;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
}

.kc_cont_lists {
    margin-top: 20px;
}

.kc_cont_lists li {
    margin-left: 50px;
    font-size: 18px;
    color: #333;
    line-height: 36px;
    position: relative;
}

.kc_cont_lists li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: rgba(10, 184, 130, 1);
    position: absolute;
    left: -13px;
    top: 15px;
}

.kc_fw_warp {
    width: 230px;
    border-right: 1px dashed #01B67E;
    height: 100%;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
}

.kc_xy_warp {
    width: 233px;
    border-right: 1px dashed #01B67E;
    height: 100%;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
    padding-top: 100px;
    text-align: center;
}

.kc_xy_text {
    font-size: 18px;
}

.kc_btn_warp {
    float: left;
    width: 244px;
}

.kc_btn_warp1 {
    margin: 50px auto 49px;
    width: 165px;
    height: 47px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(3, 182, 127, 1);
    border-radius: 10px;
    text-align: center;
    line-height: 47px;
    font-size: 22px;
}

.kc_btn_warp2 {
    width: 165px;
    height: 47px;
    background: rgba(5, 183, 128, 1);
    box-shadow: 0px 4px 0px 0px rgba(4, 162, 113, 1);
    border-radius: 10px;
    text-align: center;
    line-height: 47px;
    margin: 0 auto;
    font-size: 22px;
    color: #fff;
}

.fooite {
    width: 100%;
    height: 273px;
    background: rgba(255, 176, 48, 1);
    border-radius: 137px;
    margin-top: 135px;
    margin-bottom: 63px;
    position: relative;
}

.fooite b {
    display: block;
    position: absolute;
    width: 250px;
    height: 375px;
    right: -50px;
    top: -61px;
    background: url(../images/foot_bj.png)no-repeat center;
    background-size: 100%;
    z-index: 3;
}

.fooite ul li {
    position: absolute;
}

.footite_warp1 i {
    display: block;
    width: 260px;
    height: 260px;
    border-radius: 10px;
    background: url(../images/wxgzh.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    top: -63px;
    left: 73px;
}

.footite_warp1 p {
    margin: 220px 0 0 104px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.footite_warp2 i {
    display: block;
    width: 260px;
    height: 260px;
    border-radius: 10px;
    background: url(../images/jgxcx.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    top: -63px;
    left: 404px;
}

.footite_warp2 p {
    margin: 220px 0 0 443px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.footite_warp3 i {
    display: block;
    width: 260px;
    height: 260px;
    border-radius: 10px;
    background: url(../images/kswxh.png)no-repeat center;
    background-size: 100%;
    position: absolute;
    top: -63px;
    left: 730px;
}

.footite_warp3 p {
    margin: 220px 0 0 761px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.kc_mflzl {
    height: 300px;
    width: 100%;
}

.from_tj {
    width: 100%;
    height: 158px;
    background: rgba(7, 196, 137, 1);
    border-radius: 20px;
    margin-top: 60px;
    box-sizing: border-box;
    padding-top: 49px;
}

.part2-form-item {
    width: 284px;
    height: 60px;
    background: rgba(255, 255, 255, 1);
    border-radius: 5px;
    border-radius: 5px;
    float: left;
    font-size: 16px;
    margin-right: 11px;
    text-indent: 10px;
    margin-left: 15px;
}

.s7_form {
    float: left;
}

.s7form_item {
    width: 284px;
    height: 60px;
    background: rgba(255, 255, 255, 1);
    border-radius: 5px;
    float: left;
    font-size: 16px;
    margin-right: 11px;
    box-sizing: border-box;
    text-indent: 10px;
}

.s7form_yzm {
    color: rgb(102, 102, 102);
    width: 284px;
    height: 60px;
    border-radius: 5px;
    float: left;
    font-size: 22px;
    position: relative;
    margin-right: 11px;
    box-sizing: border-box;
}

.s7_getyzm {
    width: 100px;
    height: 45px;
    background-color: #07C087;
    border-radius: 5px;
    position: absolute;
    right: 3px;
    top: 4px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    margin-top: 3px;
    margin-right: 2px;
    color: #fff;
    cursor: pointer;
}

.s3_btns {
    width: 284px;
    height: 60px;
    background: rgba(255, 255, 255, 1);
    border-radius: 30px;
    box-sizing: border-box;
    font-size: 20px;
    color: #07C087;
    text-align: center;
    line-height: 60px;
    float: left;
    font-weight: bold;
    cursor: pointer;
}